Page MenuHomePhabricator

Fatal error: Uncaught Error: Maximum function nesting level of '256' reached, aborting!
Closed, ResolvedPublic

Description

When trying to analyze Gloria Vanderbilt, I ran it without adding archive links to pages that weren't dead, and everything went fine. I then reran it with adding the links, and it failed. The output was formatted as plain text for the most part, and there were a number of sections with

[lastOne] => __REF__ [referenceOnly] => 1 [addedItems] => Array ( ) ) WOAH!!! Catastrophic recursion detected. Exiting out and leaving a backtrace!! #0 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #1 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #2 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #3 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #4 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #5 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #6 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #7 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #8 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #9 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #10 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #11 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #12 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #13 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #14 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #15 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #16 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #17 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #18 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #19 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #20 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #21 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #22 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #23 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #24 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #25 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #26 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #27 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #28 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #29 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #30 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #31 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #32 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #33 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #34 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #35 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #36 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #37 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #38 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #39 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #40 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #41 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #42 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #43 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #44 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #45 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #46 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #47 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #48 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #49 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #50 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #51 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #52 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #53 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #54 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #55 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #56 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #57 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #58 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #59 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #60 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #61 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #62 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #63 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #64 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #65 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #66 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #67 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #68 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #69 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #70 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #71 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #72 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #73 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #74 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #75 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #76 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #77 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #78 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #79 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #80 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #81 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #82 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #83 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #84 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #85 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #86 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #87 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #88 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #89 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #90 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #91 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #92 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #93 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #94 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #95 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #96 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1979] #97 Parser->parseGetNextOffset() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1756] #98 Parser->parseUpdateOffsets() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:1119] #99 Parser->parseLinks() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:954] #100 Parser->getExternalLinks() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:3379] #101 Parser->getReferences() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php:196] #102 Parser->analyzePage() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/public_html/Includes/actionfunctions.php:1978] #103 analyzePage() called at [/mnt/nfs/labstore-secondary-tools-project/iabot/public_html/index.php:180]

The error at the bottom was different, however

Fatal error: Uncaught Error: Maximum function nesting level of '256' reached, aborting! in /mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php on line ( ! )1968 Error: Maximum function nesting level of '256' reached, aborting! in /mnt/nfs/labstore-secondary-tools-project/iabot/IABot/parse.php on line ( ! )1968Call Stack#	Time	Memory	Function	Location1	0.0001	408704	{main}( )	.../index.php0:2	0.1221	1156192	analyzePage( )	.../index.php180:3	5.2523	18325888	Parser->analyzePage( )	.../actionfunctions.php1978:4	6.8242	19273328	Parser->getReferences( )	.../parse.php196:5	6.8242	19273328	Parser->getExternalLinks( )	.../parse.php3379:6	6.8242	19273328	Parser->parseLinks( )	.../parse.php954:7	6.8824	19391488	Parser->parseUpdateOffsets( )	.../parse.php1119:8	6.8825	19393088	Parser->parseGetNextOffset( )	.../parse.php1756:9	6.8825	19394448	Parser->parseUpdateOffsets( )	.../parse.php1979:10	6.8825	19396048	Parser->parseGetNextOffset( )	.../parse.php1756:11	6.8825	19397408	Parser->parseUpdateOffsets( )	.../parse.php1979:12	6.8825	19399008	Parser->parseGetNextOffset( )	.../parse.php1756:13	6.8825	19400368	Parser->parseUpdateOffsets( )	.../parse.php1979:14	6.8825	19401968	Parser->parseGetNextOffset( )	.../parse.php1756:15	6.8825	19403328	Parser->parseUpdateOffsets( )	.../parse.php1979:16	6.8825	19404928	Parser->parseGetNextOffset( )	.../parse.php1756:17	6.8825	19406288	Parser->parseUpdateOffsets( )	.../parse.php1979:18	6.8826	19407888	Parser->parseGetNextOffset( )	.../parse.php1756:19	6.8826	19409248	Parser->parseUpdateOffsets( )	.../parse.php1979:20	6.8826	19410848	Parser->parseGetNextOffset( )	.../parse.php1756:21	6.8826	19412208	Parser->parseUpdateOffsets( )	.../parse.php1979:22	6.8826	19413808	Parser->parseGetNextOffset( )	.../parse.php1756:23	6.8826	19415168	Parser->parseUpdateOffsets( )	.../parse.php1979:24	6.8826	19416768	Parser->parseGetNextOffset( )	.../parse.php1756:25	6.8826	19418128	Parser->parseUpdateOffsets( )	.../parse.php1979:26	6.8827	19419728	Parser->parseGetNextOffset( )	.../parse.php1756:27	6.8827	19421088	Parser->parseUpdateOffsets( )	.../parse.php1979:28	6.8827	19422688	Parser->parseGetNextOffset( )	.../parse.php1756:29	6.8827	19424048	Parser->parseUpdateOffsets( )	.../parse.php1979:30	6.8827	19425648	Parser->parseGetNextOffset( )	.../parse.php1756:31	6.8827	19427008	Parser->parseUpdateOffsets( )	.../parse.php1979:32	6.8827	19428608	Parser->parseGetNextOffset( )	.../parse.php1756:33	6.8827	19429968	Parser->parseUpdateOffsets( )	.../parse.php1979:34	6.8828	19431568	Parser->parseGetNextOffset( )	.../parse.php1756:35	6.8828	19432928	Parser->parseUpdateOffsets( )	.../parse.php1979:36	6.8828	19434528	Parser->parseGetNextOffset( )	.../parse.php1756:37	6.8828	19435888	Parser->parseUpdateOffsets( )	.../parse.php1979:38	6.8828	19437488	Parser->parseGetNextOffset( )	.../parse.php1756:39	6.8828	19438848	Parser->parseUpdateOffsets( )	.../parse.php1979:40	6.8829	19440448	Parser->parseGetNextOffset( )	.../parse.php1756:41	6.8829	19441808	Parser->parseUpdateOffsets( )	.../parse.php1979:42	6.8829	19443408	Parser->parseGetNextOffset( )	.../parse.php1756:43	6.8829	19444768	Parser->parseUpdateOffsets( )	.../parse.php1979:44	6.8829	19446368	Parser->parseGetNextOffset( )	.../parse.php1756:45	6.8829	19447728	Parser->parseUpdateOffsets( )	.../parse.php1979:46	6.8829	19449328	Parser->parseGetNextOffset( )	.../parse.php1756:47	6.8830	19450688	Parser->parseUpdateOffsets( )	.../parse.php1979:48	6.8830	19452288	Parser->parseGetNextOffset( )	.../parse.php1756:49	6.8830	19453648	Parser->parseUpdateOffsets( )	.../parse.php1979:50	6.8830	19455248	Parser->parseGetNextOffset( )	.../parse.php1756:51	6.8830	19456608	Parser->parseUpdateOffsets( )	.../parse.php1979:52	6.8830	19458208	Parser->parseGetNextOffset( )	.../parse.php1756:53	6.8830	19459568	Parser->parseUpdateOffsets( )	.../parse.php1979:54	6.8831	19461168	Parser->parseGetNextOffset( )	.../parse.php1756:55	6.8831	19462528	Parser->parseUpdateOffsets( )	.../parse.php1979:56	6.8831	19464128	Parser->parseGetNextOffset( )	.../parse.php1756:57	6.8831	19465488	Parser->parseUpdateOffsets( )	.../parse.php1979:58	6.8831	19467088	Parser->parseGetNextOffset( )	.../parse.php1756:59	6.8831	19468448	Parser->parseUpdateOffsets( )	.../parse.php1979:60	6.8832	19470048	Parser->parseGetNextOffset( )	.../parse.php1756:61	6.8832	19471408	Parser->parseUpdateOffsets( )	.../parse.php1979:62	6.8832	19473008	Parser->parseGetNextOffset( )	.../parse.php1756:63	6.8832	19474368	Parser->parseUpdateOffsets( )	.../parse.php1979:64	6.8835	19475968	Parser->parseGetNextOffset( )	.../parse.php1756:65	6.8835	19477328	Parser->parseUpdateOffsets( )	.../parse.php1979:66	6.8836	19478928	Parser->parseGetNextOffset( )	.../parse.php1756:67	6.8836	19480288	Parser->parseUpdateOffsets( )	.../parse.php1979:68	6.8836	19481888	Parser->parseGetNextOffset( )	.../parse.php1756:69	6.8836	19483248	Parser->parseUpdateOffsets( )	.../parse.php1979:70	6.8836	19484848	Parser->parseGetNextOffset( )	.../parse.php1756:71	6.8836	19486208	Parser->parseUpdateOffsets( )	.../parse.php1979:72	6.8837	19487808	Parser->parseGetNextOffset( )	.../parse.php1756:73	6.8837	19489168	Parser->parseUpdateOffsets( )	.../parse.php1979:74	6.8837	19490768	Parser->parseGetNextOffset( )	.../parse.php1756:75	6.8837	19492128	Parser->parseUpdateOffsets( )	.../parse.php1979:76	6.8837	19493728	Parser->parseGetNextOffset( )	.../parse.php1756:77	6.8838	19495088	Parser->parseUpdateOffsets( )	.../parse.php1979:78	6.8838	19496688	Parser->parseGetNextOffset( )	.../parse.php1756:79	6.8838	19498048	Parser->parseUpdateOffsets( )	.../parse.php1979:80	6.8838	19499648	Parser->parseGetNextOffset( )	.../parse.php1756:81	6.8838	19501008	Parser->parseUpdateOffsets( )	.../parse.php1979:82	6.8839	19502608	Parser->parseGetNextOffset( )	.../parse.php1756:83	6.8839	19503968	Parser->parseUpdateOffsets( )	.../parse.php1979:84	6.8839	19505568	Parser->parseGetNextOffset( )	.../parse.php1756:85	6.8839	19506928	Parser->parseUpdateOffsets( )	.../parse.php1979:86	6.8839	19508528	Parser->parseGetNextOffset( )	.../parse.php1756:87	6.8839	19509888	Parser->parseUpdateOffsets( )	.../parse.php1979:88	6.8840	19511488	Parser->parseGetNextOffset( )	.../parse.php1756:89	6.8840	19512848	Parser->parseUpdateOffsets( )	.../parse.php1979:90	6.8840	19514448	Parser->parseGetNextOffset( )	.../parse.php1756:91	6.8840	19515808	Parser->parseUpdateOffsets( )	.../parse.php1979:92	6.8841	19517408	Parser->parseGetNextOffset( )	.../parse.php1756:93	6.8841	19518768	Parser->parseUpdateOffsets( )	.../parse.php1979:94	6.8841	19520368	Parser->parseGetNextOffset( )	.../parse.php1756:95	6.8841	19521728	Parser->parseUpdateOffsets( )	.../parse.php1979:96	6.8841	19523328	Parser->parseGetNextOffset( )	.../parse.php1756:97	6.8841	19524688	Parser->parseUpdateOffsets( )	.../parse.php1979:98	6.8842	19526288	Parser->parseGetNextOffset( )	.../parse.php1756:99	6.8842	19527648	Parser->parseUpdateOffsets( )	.../parse.php1979:100	6.8842	19529248	Parser->parseGetNextOffset( )	.../parse.php1756:101	6.8842	19530608	Parser->parseUpdateOffsets( )	.../parse.php1979:102	6.8843	19532208	Parser->parseGetNextOffset( )	.../parse.php1756:103	6.8843	19533568	Parser->parseUpdateOffsets( )	.../parse.php1979:104	6.8861	19586560	Parser->parseGetNextOffset( )	.../parse.php1756:105	6.8861	19587920	Parser->parseUpdateOffsets( )	.../parse.php1979:106	6.8862	19600328	Parser->parseGetNextOffset( )	.../parse.php1756:107	6.8862	19601688	Parser->parseUpdateOffsets( )	.../parse.php1979:108	6.8866	19605904	Parser->parseGetNextOffset( )	.../parse.php1756:109	6.8866	19607264	Parser->parseUpdateOffsets( )	.../parse.php1979:110	6.8868	19611480	Parser->parseGetNextOffset( )	.../parse.php1756:111	6.8868	19612840	Parser->parseUpdateOffsets( )	.../parse.php1979:112	6.8870	19617056	Parser->parseGetNextOffset( )	.../parse.php1756:113	6.8870	19618416	Parser->parseUpdateOffsets( )	.../parse.php1979:114	6.8872	19622632	Parser->parseGetNextOffset( )	.../parse.php1756:115	6.8872	19623992	Parser->parseUpdateOffsets( )	.../parse.php1979:116	6.8873	19628208	Parser->parseGetNextOffset( )	.../parse.php1756:117	6.8873	19629568	Parser->parseUpdateOffsets( )	.../parse.php1979:118	6.8875	19633784	Parser->parseGetNextOffset( )	.../parse.php1756:119	6.8875	19635144	Parser->parseUpdateOffsets( )	.../parse.php1979:120	6.8877	19639360	Parser->parseGetNextOffset( )	.../parse.php1756:121	6.8877	19640720	Parser->parseUpdateOffsets( )	.../parse.php1979:122	6.8878	19644936	Parser->parseGetNextOffset( )	.../parse.php1756:123	6.8879	19646296	Parser->parseUpdateOffsets( )	.../parse.php1979:124	6.8880	19650512	Parser->parseGetNextOffset( )	.../parse.php1756:125	6.8880	19651872	Parser->parseUpdateOffsets( )	.../parse.php1979:126	6.8882	19656088	Parser->parseGetNextOffset( )	.../parse.php1756:127	6.8882	19657448	Parser->parseUpdateOffsets( )	.../parse.php1979:128	6.8884	19661664	Parser->parseGetNextOffset( )	.../parse.php1756:129	6.8884	19663024	Parser->parseUpdateOffsets( )	.../parse.php1979:130	6.8903	19667240	Parser->parseGetNextOffset( )	.../parse.php1756:131	6.8903	19668600	Parser->parseUpdateOffsets( )	.../parse.php1979:132	6.8905	19672816	Parser->parseGetNextOffset( )	.../parse.php1756:133	6.8905	19674176	Parser->parseUpdateOffsets( )	.../parse.php1979:134	6.8906	19678392	Parser->parseGetNextOffset( )	.../parse.php1756:135	6.8906	19679752	Parser->parseUpdateOffsets( )	.../parse.php1979:136	6.8911	19683968	Parser->parseGetNextOffset( )	.../parse.php1756:137	6.8911	19685328	Parser->parseUpdateOffsets( )	.../parse.php1979:138	6.8913	19689544	Parser->parseGetNextOffset( )	.../parse.php1756:139	6.8913	19690904	Parser->parseUpdateOffsets( )	.../parse.php1979:140	6.8915	19695120	Parser->parseGetNextOffset( )	.../parse.php1756:141	6.8915	19696480	Parser->parseUpdateOffsets( )	.../parse.php1979:142	6.8916	19700696	Parser->parseGetNextOffset( )	.../parse.php1756:143	6.8916	19702056	Parser->parseUpdateOffsets( )	.../parse.php1979:144	6.8918	19706272	Parser->parseGetNextOffset( )	.../parse.php1756:145	6.8918	19707632	Parser->parseUpdateOffsets( )	.../parse.php1979:146	6.8920	19711848	Parser->parseGetNextOffset( )	.../parse.php1756:147	6.8920	19713208	Parser->parseUpdateOffsets( )	.../parse.php1979:148	6.8922	19717424	Parser->parseGetNextOffset( )	.../parse.php1756:149	6.8922	19718784	Parser->parseUpdateOffsets( )	.../parse.php1979:150	6.8924	19723000	Parser->parseGetNextOffset( )	.../parse.php1756:151	6.8924	19724360	Parser->parseUpdateOffsets( )	.../parse.php1979:152	6.8939	19728576	Parser->parseGetNextOffset( )	.../parse.php1756:153	6.8939	19729936	Parser->parseUpdateOffsets( )	.../parse.php1979:154	6.8941	19734152	Parser->parseGetNextOffset( )	.../parse.php1756:155	6.8941	19735512	Parser->parseUpdateOffsets( )	.../parse.php1979:156	6.8943	19739728	Parser->parseGetNextOffset( )	.../parse.php1756:157	6.8943	19741088	Parser->parseUpdateOffsets( )	.../parse.php1979:158	6.8945	19745304	Parser->parseGetNextOffset( )	.../parse.php1756:159	6.8945	19746664	Parser->parseUpdateOffsets( )	.../parse.php1979:160	6.8950	19750880	Parser->parseGetNextOffset( )	.../parse.php1756:161	6.8950	19752240	Parser->parseUpdateOffsets( )	.../parse.php1979:162	6.8952	19756456	Parser->parseGetNextOffset( )	.../parse.php1756:163	6.8952	19757816	Parser->parseUpdateOffsets( )	.../parse.php1979:164	6.8954	19762032	Parser->parseGetNextOffset( )	.../parse.php1756:165	6.8954	19763392	Parser->parseUpdateOffsets( )	.../parse.php1979:166	6.8956	19767608	Parser->parseGetNextOffset( )	.../parse.php1756:167	6.8956	19768968	Parser->parseUpdateOffsets( )	.../parse.php1979:168	6.8958	19773184	Parser->parseGetNextOffset( )	.../parse.php1756:169	6.8958	19774544	Parser->parseUpdateOffsets( )	.../parse.php1979:170	6.8960	19778760	Parser->parseGetNextOffset( )	.../parse.php1756:171	6.8960	19780120	Parser->parseUpdateOffsets( )	.../parse.php1979:172	6.8962	19784336	Parser->parseGetNextOffset( )	.../parse.php1756:173	6.8962	19785696	Parser->parseUpdateOffsets( )	.../parse.php1979:174	6.8964	19789912	Parser->parseGetNextOffset( )	.../parse.php1756:175	6.8965	19791272	Parser->parseUpdateOffsets( )	.../parse.php1979:176	6.8967	19795488	Parser->parseGetNextOffset( )	.../parse.php1756:177	6.8969	19796848	Parser->parseUpdateOffsets( )	.../parse.php1979:178	6.8984	19801064	Parser->parseGetNextOffset( )	.../parse.php1756:179	6.8984	19802424	Parser->parseUpdateOffsets( )	.../parse.php1979:180	6.8986	19806640	Parser->parseGetNextOffset( )	.../parse.php1756:181	6.8986	19808000	Parser->parseUpdateOffsets( )	.../parse.php1979:182	6.8991	19812216	Parser->parseGetNextOffset( )	.../parse.php1756:183	6.8991	19813576	Parser->parseUpdateOffsets( )	.../parse.php1979:184	6.8996	19817792	Parser->parseGetNextOffset( )	.../parse.php1756:185	6.8996	19819152	Parser->parseUpdateOffsets( )	.../parse.php1979:186	6.8999	19823368	Parser->parseGetNextOffset( )	.../parse.php1756:187	6.8999	19824728	Parser->parseUpdateOffsets( )	.../parse.php1979:188	6.9001	19828944	Parser->parseGetNextOffset( )	.../parse.php1756:189	6.9001	19830304	Parser->parseUpdateOffsets( )	.../parse.php1979:190	6.9003	19834520	Parser->parseGetNextOffset( )	.../parse.php1756:191	6.9003	19835880	Parser->parseUpdateOffsets( )	.../parse.php1979:192	6.9006	19840096	Parser->parseGetNextOffset( )	.../parse.php1756:193	6.9006	19841456	Parser->parseUpdateOffsets( )	.../parse.php1979:194	6.9023	19845672	Parser->parseGetNextOffset( )	.../parse.php1756:195	6.9023	19847032	Parser->parseUpdateOffsets( )	.../parse.php1979:196	6.9028	19851248	Parser->parseGetNextOffset( )	.../parse.php1756:197	6.9028	19852608	Parser->parseUpdateOffsets( )	.../parse.php1979:198	6.9033	19856824	Parser->parseGetNextOffset( )	.../parse.php1756:199	6.9033	19858184	Parser->parseUpdateOffsets( )	.../parse.php1979:200	6.9038	19862400	Parser->parseGetNextOffset( )	.../parse.php1756:201	6.9038	19863760	Parser->parseUpdateOffsets( )	.../parse.php1979:202	6.9041	19867976	Parser->parseGetNextOffset( )	.../parse.php1756:203	6.9041	19869336	Parser->parseUpdateOffsets( )	.../parse.php1979:204	6.9043	19873552	Parser->parseGetNextOffset( )	.../parse.php1756:205	6.9043	19874912	Parser->parseUpdateOffsets( )	.../parse.php1979:206	6.9046	19879128	Parser->parseGetNextOffset( )	.../parse.php1756:207	6.9046	19880488	Parser->parseUpdateOffsets( )	.../parse.php1979:208	6.9059	19884704	Parser->parseGetNextOffset( )	.../parse.php1756:209	6.9059	19886064	Parser->parseUpdateOffsets( )	.../parse.php1979:210	6.9061	19890280	Parser->parseGetNextOffset( )	.../parse.php1756:211	6.9061	19891640	Parser->parseUpdateOffsets( )	.../parse.php1979:212	6.9064	19895856	Parser->parseGetNextOffset( )	.../parse.php1756:213	6.9064	19897216	Parser->parseUpdateOffsets( )	.../parse.php1979:214	6.9074	19901432	Parser->parseGetNextOffset( )	.../parse.php1756:215	6.9074	19902792	Parser->parseUpdateOffsets( )	.../parse.php1979:216	6.9084	19907008	Parser->parseGetNextOffset( )	.../parse.php1756:217	6.9084	19908368	Parser->parseUpdateOffsets( )	.../parse.php1979:218	6.9102	19912584	Parser->parseGetNextOffset( )	.../parse.php1756:219	6.9102	19913944	Parser->parseUpdateOffsets( )	.../parse.php1979:220	6.9104	19918160	Parser->parseGetNextOffset( )	.../parse.php1756:221	6.9104	19919520	Parser->parseUpdateOffsets( )	.../parse.php1979:222	6.9107	19923736	Parser->parseGetNextOffset( )	.../parse.php1756:223	6.9107	19925096	Parser->parseUpdateOffsets( )	.../parse.php1979:224	6.9140	19929312	Parser->parseGetNextOffset( )	.../parse.php1756:225	6.9140	19930672	Parser->parseUpdateOffsets( )	.../parse.php1979:226	6.9143	19934888	Parser->parseGetNextOffset( )	.../parse.php1756:227	6.9143	19936248	Parser->parseUpdateOffsets( )	.../parse.php1979:228	6.9145	19940464	Parser->parseGetNextOffset( )	.../parse.php1756:229	6.9145	19941824	Parser->parseUpdateOffsets( )	.../parse.php1979:230	6.9148	19946040	Parser->parseGetNextOffset( )	.../parse.php1756:231	6.9148	19947400	Parser->parseUpdateOffsets( )	.../parse.php1979:232	6.9151	19951616	Parser->parseGetNextOffset( )	.../parse.php1756:233	6.9151	19952976	Parser->parseUpdateOffsets( )	.../parse.php1979:234	6.9154	19957192	Parser->parseGetNextOffset( )	.../parse.php1756:235	6.9154	19958552	Parser->parseUpdateOffsets( )	.../parse.php1979:236	6.9159	19962768	Parser->parseGetNextOffset( )	.../parse.php1756:237	6.9159	19964128	Parser->parseUpdateOffsets( )	.../parse.php1979:238	6.9165	19968344	Parser->parseGetNextOffset( )	.../parse.php1756:239	6.9165	19969704	Parser->parseUpdateOffsets( )	.../parse.php1979:240	6.9203	19973920	Parser->parseGetNextOffset( )	.../parse.php1756:241	6.9204	19975280	Parser->parseUpdateOffsets( )	.../parse.php1979:242	6.9207	19979496	Parser->parseGetNextOffset( )	.../parse.php1756:243	6.9207	19980856	Parser->parseUpdateOffsets( )	.../parse.php1979:244	6.9217	19985072	Parser->parseGetNextOffset( )	.../parse.php1756:245	6.9217	19986432	Parser->parseUpdateOffsets( )	.../parse.php1979:246	6.9220	19990648	Parser->parseGetNextOffset( )	.../parse.php1756:247	6.9220	19992008	Parser->parseUpdateOffsets( )	.../parse.php1979:248	6.9223	19996224	Parser->parseGetNextOffset( )	.../parse.php1756:249	6.9223	19997584	Parser->parseUpdateOffsets( )	.../parse.php1979:250	6.9226	20001800	Parser->parseGetNextOffset( )	.../parse.php1756:251	6.9226	20003160	Parser->parseUpdateOffsets( )	.../parse.php1979:252	6.9229	20007376	Parser->parseGetNextOffset( )	.../parse.php1756:253	6.9229	20008736	Parser->parseUpdateOffsets( )	.../parse.php1979:254	6.9235	20012952	Parser->parseGetNextOffset( )	.../parse.php1756:255	6.9235	20014312	Parser->parseUpdateOffsets( )	.../parse.php1979:256	6.9238	20018528	Parser->parseGetNextOffset( )	.../parse.php1756:

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJun 21 2019, 12:35 AM
Restricted Application added a project: User-DannyS712. · View Herald Transcript
Restricted Application added a subscriber: Cyberpower678. · View Herald Transcript
DannyS712 moved this task from Unsorted to Others on the User-DannyS712 board.Jul 1 2019, 8:36 PM
Cyberpower678 closed this task as Resolved.Jul 20 2019, 3:31 AM